@charset "utf-8";
/* CSS Document */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 9999s;
    -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
}

body{ width:100%; height:100%; background:url(../img/loginBg.png) top center no-repeat; font-family:"微软雅黑";}

.layui-login{ padding:100px 0; position:relative; top:0; left:0; min-height:100%; box-sizing:border-box;}
.layui-login-main{ width:580px; margin:0 auto; box-sizing:border-box;}

.layui-login-header{ padding:10px; text-align:center;}

.layui-login-body{ padding:120px 0;}
.layui-login-body .layui-form{ width:80%; margin:0 10%;}
.layui-login-body .layui-form .error{ height:15px; line-height:15px;}
.layui-login-body .layui-form .layui-form-item{ position:relative; border-radius:5px; padding:5px 0; background:url(../img/mask.png) repeat;}
.layui-login-body .layui-form .layui-form-item:last-child{ margin-bottom:0; background:none;}
.layui-login-body .layui-form .layui-form-item .layui-input{ font-size:16px; background:none; border:0; color:#FFF; padding-left: 38px;}
.layui-login-body .layui-form .layui-form-item a{ height:50px; line-height:50px; font-weight:normal; width:90%; margin:0 5%; font-size:20px; border-radius:50px;}
.layui-login-body .layui-icon{ position:absolute; left:1px; top:5px; width:38px; line-height:36px; text-align:center; color:#d2d2d2;}


.layui-login-footer hr{ opacity:0.4;}
.layui-login-footer p{ margin-top:20px; text-align:center; color:#FFF; font-size:30px;}



@media screen and (max-width:768px){
	.layui-login{ padding:50px 0;}
	.layui-login-main{ width:90%; margin:0 5%;}
	.layui-login-header img{ width:64px!important; height:76px!important;}
	.layui-login-body{ padding:50px 0;}
	.layui-login-body .layui-form .layui-form-item .layui-input{ font-size:14px;}
	.layui-login-body .layui-form .layui-form-item a{ height:38px; line-height:38px; font-size:16px;}
	.layui-login-footer p{ font-size:18px;}

}
/*竖屏*/
@media only screen and (orientation:portrait ) {
	.layui-login-body .layui-form{ width:80%; margin:0 10%;}
	.layui-login-body .layui-form .layui-form-item{ padding:5px 0;}
}
/*横屏*/
@media only screen and (orientation:landscape) {
	.layui-login-body .layui-form{ width:60%; margin:0 20%;}
}